.semac-form-container{
    margin: auto; 
    
    padding: 3%; 
    border-radius:20px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.semac-form-container input[type=text]:focus, .semac-form-register select:focus {
    border-color: #001277;
    border-width: 2px;
}

.semac-input{
    border-width: 2px;
    border-radius: 20px;
    border-color: #ADE900;
    background-color: transparent;
}

.semac-image-container{
    flex: 1; 
    display: flex;
    width: 100%
}

.semac-image-container img{
    width:150px; 
    margin-inline:auto;
    margin-bottom: 10px;
}

.semac-color-text{
    color:#001277;
}

.form-buttons-register .semac-btn-register{
    display: inline-block;
    width: 350px;
    color: #001277;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 25px;
    position: relative;
    overflow: hidden;
    background-color: #ADE900;
    border: none;
    transition: all .3s;
    margin: 10px;
    border-radius: 10px;
}

.form-buttons-register .semac-btn-register:hover{
  background-color: #001277;
  color: #ADE900;
}

.semac-form-disclaimer{
  font-size:0.8rem; 
  font-style: italic ;
}